cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Webcast- Catalyst 9000
352
Views
5
Helpful
4
Replies
Highlighted
Beginner

IPSec upgrade form 8.4.7.30 to 9.1.7.23

Hello

 

I am upgrading our IPSec Firewalls form 8.4.7.30 to 9.1.7.23. I would like to know having expired certificates will cause any problems

4 REPLIES 4
Enthusiast

Re: IPSec upgrade form 8.4.7.30 to 9.1.7.23

Hello @ravindra692,

 

You are not going to have any problem with the certificates since probably they are not in use and there is no risk for that. 

 

You can proceed without any concern. 

 

HTH

Gio

VIP Advisor

Re: IPSec upgrade form 8.4.7.30 to 9.1.7.23

I agree with @GioGonza, you will have no more or less issues than you currently have.

VIP Mentor

Re: IPSec upgrade form 8.4.7.30 to 9.1.7.23

And instead of asking yourself if that causes any trouble, you just could clean up your ASA and remove these elements that are not used any more.

Beginner

Re: IPSec upgrade form 8.4.7.30 to 9.1.7.23

Thanks guys for your help.

 

I successfully upgraded those devices.

 

There is one thing you should look for while upgrading, if you have a cert which is configured as  java code signer and if you are going to 9.1.7.23, the ASA may crash after the upgarde.

This is the only thing that you should watch out for and there isn't any significant config changes.

 

Once again thanks for help.